HELP R4i SDHC on DSi (v1.4.2 U)

Discussion in 'R4 DS' started by MoCheeseMo, Jun 18, 2011.

Jun 18, 2011
  1. MoCheeseMo
    OP

    Newcomer MoCheeseMo Newbie

    Joined:
    May 21, 2011
    Messages:
    4
    Country:
    United States
    Hi I'm Trying to Update my R4i-SDHC To Work With My DSi ( v1.4.2 U ) Using My DS Plat (1st One)
    and it gives Me This "Sorry, the card is not supported. This is for R4i-sdhc 3ds card, Please power off now"
    When I Downloaded The One For R4i-SDHC (1.4.1) ? Help & Thx
    (Got The Update From r4i-sdhc.com)
     
  2. CannonFoddr

    Member CannonFoddr Regular GBATemp Lurker

    Joined:
    Sep 23, 2006
    Messages:
    4,106
    Location:
    Sitting by computer
    Country:
    United Kingdom
    Not having one of those I can't be sure - but did you try the CORRECT firmware update ??

    Looking @ the site's download page, in the 'UPGRADE FIRMWARE AREA' there a update for the R4i card with '3DS' on the sticker (the file is called 'UpdateV2.0.0.zip') and there's one for the R4i card with a 'v1.4.1 ' (the file is call 'fwup142c.rar').


    However it seems they also did a R4i card WITHOUT either the '3DS' or the 'v1.4.1' on the sticker, and there doesn't seem to be a firmware upgrade for THAT card, so it's possible that particular card is unable to be upgraded to work on DSi with 1.4.2 firmware

    Which card do you have - does it have a 'v1.4' or '3ds' on the sticker ??
     
  3. MoCheeseMo
    OP

    Newcomer MoCheeseMo Newbie

    Joined:
    May 21, 2011
    Messages:
    4
    Country:
    United States
    1.4.1 Sticker
     
  4. CannonFoddr

    Member CannonFoddr Regular GBATemp Lurker

    Joined:
    Sep 23, 2006
    Messages:
    4,106
    Location:
    Sitting by computer
    Country:
    United Kingdom
    Then at a guess I would say the update file you'll need is the 'fwup142c.rar' - is that the one you're trying to upgrade with ??
     

Share This Page